AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerConnection Class
ManagerConnection Constructor
ManagerConnection Constructor
ManagerConnection Constructor (String, Int32, String, String)
ManagerConnection Constructor (String, Int32, String, String, Encoding)

| ManagerConnection Constructor

Creates a new instance.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerConnection()

    Public Sub New

    public:
    ManagerConnection()

    new : unit -> ManagerConnection

See Also

#### Reference

ManagerConnection Class
ManagerConnection Overload
AsterNET.Manager Namespace